.menu {
    padding-bottom: 30px;
    .menu-item{
        .menu-wrap{
            position: relative;
            z-index: 1;
            display:block;
            cleaR:both;
            overflow:hidden;
            &:after{
                border-top: dotted 2px #ccc;
                position: absolute;
                content:"";
                display:block;
                left: 0px;
                top: 15px;
                width: 100%;
                z-index: -1;            
            }
            h4 {
                text-align: left;
                margin: 5px 0px;
                float: left;
                padding-right: 10px;
                display: inline;
                background: #fff;
                font-size: 17px;
                color: #000;
                font-weight: 700;
                text-transform: uppercase;
            }
            .price {
                float: right;
                padding-left: 10px;
                line-height: 19.8px;
                margin: 5px 0px;
                background: #FFF none repeat scroll 0% 0%;
                font-family: Lato;
                font-size: 22px;
                font-weight: 400;
            }
            p {
                font-size: 16px;
                text-transform: capitalize;
                font-weight: 400;
                display:block;
                cleaR:both;
                color:#666;
            }        
        }
    }
}
.menu-btn{
    text-align: center;
    display: block;
    padding:20px;
}
// tab Menu
.tab-menu {
    text-align: center;
    margin-bottom: 20px;
    ul{
        list-style:none;
        li{
            display:inline-block;
            a{ 
                font-family: "Montserrat", sans-serif;
                font-size: 16px;
                color: #999;
                font-weight: 400;
                text-transform: uppercase;
                margin: 0px 20px;
                padding-bottom: 2px;
                padding-top: 5px;
                cursor: pointer;
                transition: all 0.5s ease;
                border-bottom: 3px solid transparent;
                letter-spacing: 1px;                
                &:hover,
                &:focus{

                }
            }
        }
    }
}
.page-header {
    border: none;
    margin: 80px 0 40px;
    text-align: center;
    h2 {
        font-size: 35px;
        text-transform: capitalize;
        small {
            color: #000;
            font-size: 22px;
            font-weight: 300;
            margin-top: 10px;
            padding-bottom: 10px;
            display:block;
        }
    }
    &:after {
        content: "";
        display: block;
        position: relative;
        height: 3px;
        width: 113px;
        background-color: #f9c56a;
        margin: 0px auto;
    }
}